Lewati ke konten utama
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24EP

Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F

Zyxel GS1900-24EP-GB0101F Switch — Switch. Spesifikasi teknis detail, kompatibilitas hardware, dan rincian harga.

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Tidak
Fitur DHCP
Total daya pada penutup Ethernet
130 W
Jumlah masukkan daya Ethernet PoE
12
Kecepatan transfer data LAN Ethernet
10,100,1000 Mbit/s
Dukungan Power over Ethernet Poe
Ya
Cari IGMP
Ya
Mendukung Pembelajaran Otomatis Alamat MAC
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Koneksi Daya
Jenis kabel yang didukung
Cat5, Cat5e
Keamanan port statis
Ya
Kecepatan maju
35,7 Mpps
Algoritma Keamanan Didukung
802.1x RADIUS
Dukungan SSH/SSL
Ya
Perlindungan Kata Sandi
Ya
Frekuensi masuk AC
Tegangan masuk AC
Sumber Daya
AC
Sumber Daya Termasuk
Ya
Konsumsi daya maksimum
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9000
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Tinggi
Warna produk
Tingkat Kebisingan
26 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Tombol reset
Ya
Kapasitas Transit Perutean
Kapasitas routing/peralihan
48 Gbit/s
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Panduan Mulai Cepat
Ya
Cache Paket
Kabel yang disertakan
AC
Merek
Zyxel
Kategori
Switch jaringan
Nama produk
GS1900-24EP
GTIN EAN UPC
4718937609475
Kategori
Switch jaringan
Panduan Pengguna
Ya
Manual Penggunaan
Ya
Merek
Zyxel
Nama Produk
GS1900-24EP
Pasar yang terjual
GB, WW, IE
Tanggal ditambahkan ke sistem
2020-08-07
Tanggal produksi
Kode produk
GS1900-24EP-GB0101F
Bisa Diimpil
Ya
Tipe verifikasi identitas
HWTACACS+, IEEE 802.1x, RADIUS
Dukungan MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Dukungan multicast
Ya
Fitur LAN Virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
Zyxel GS1900-24EP-GB0101F Switch